.statut-card {
    border-color: #efefef !important;
}

    .statut-card .prefix-label {
        color: grey;
        padding-right: 5px
    }

.statut {
    font-family: 'NotoSansTifinagh', sans-serif;
    font-size: 12px;
    padding: 3px 10px 3px 10px;
    font-weight: normal;
    margin-bottom: 5px;
}

.statut-CREER, .statut-CREE {
    background-color: #c6def9 !important;
    color: #224a8a;
}

.statut-EN_ATTENTE, .statut-EN_COURS, .statut-SAVE_ETAT, .statut-EnAttente, .statut-ENCOURS_DE_VALIDATION, .statut-TRAITEMENT_ENCOURS {
    background-color: #FFE0B2 !important;
    color: #BF360C;
}

.statut-PRE_ACCORD_EXPERT, .statut-ASIGNER, .statut-Depose {
    background-color: #8C9EFF !important;
    color: #1A237E;
}

.statut-ANNLLEE, .statut-EXPIREE, .statut-NON_ATTRIBUE, .statut-REJET_SNTL, .statut-CONSULTATION_ANNULE, .statut-NON_RETENUE, .statut-REJET_PAR_CHARGE, .statut-REJET_GARAGISTE, .statut-REJETE, .statut-INFRUCTUEUSE, .statut-OBSOLETE, .statut-ECARTEE, .statut-PRE_REJET_SNTL, .statut-ANNULEE, .statut-REJETEE, .statut-ANNULEE_PAR_SNTL, .statut-REJETER, .statut-RESERVATION_ANNULLEE, .statut-DEMANDE_COMPLEMENT_REJETEE {
    background-color: #F8D5D5 !important;
    color: #920E0E;
}

.statut-ACCORD_SNTL, .statut-DEPOUILLEMENT, .statut-NOUVEAU, .statut-TRAITEE, .statut-REMPLACEE, .statut-REPARATION_ENCOURS, .statut-ENCOURS, .statut-VALIDER {
    background-color: #E2F5D2 !important;
    color: #242424;
}

.statut-EXECUTION_EN_COURS {
    background-color: #6a8fbf !important; /* bleu doux */
    color: white !important; /* bleu foncé */
}

.statut-RETENUE, .statut-SIGNER_PAR_SOUS_ORDONNATEUR, .statut-ADJUGEE, .statut-REGLEE {
    background-color: #c1e2d2 !important;
    color: #3b2604 !important;
}

.type-plaque-Special {
    background-color: #b1f2b5 !important;
    color: #1a5c1e;
}

.type-plaque-Civil {
    background-color: #9eb7e8 !important;
    color: #1a3a6c;
}

.statut-DEPOSEE {
    background-color: #6b9b84 !important;
    color: #3b2604 !important;
}

.statut-SANS_REPONSE {
    background-color: #af78d3 !important;
    color: #3b2604 !important;
}

.statut-NON_CONFORME {
    background-color: #78b7d3 !important;
    color: #3b2604 !important;
}

.statut-ATTRIBUEE, .statut-ATTRIBUE {
    background-color: #4dff00 !important;
    color: #3b2604 !important;
}

.statut-EN_ATTENTE_CONFIRMATION_DEPOT, .statut-ENVOYEE_AU_CONCESSIONNAIRE {
    background-color: darkorange !important;
    color: #3b2604 !important;
}

.statut-CONFORME, .statut-DEMANDE_COMPLEMENT_ACCEPTEE {
    background-color: brown;
    color: cornsilk;
}

.statut-EN_EXPERTISE_ATTENTE_DEPOT_VEHICULE {
    background-color: darkgreen;
    color: aliceblue;
}

.statut-EN_EXPERTISE_VERIFICATION_SNTL, .statut-ENVOYEE, .statut-GENEREE, .statut-EN_EXPERTISE_ATTENTE_COMPLEMENT, .statut-EN_ATTENTE_VALIDATION_HIERARCHIE {
    background-color: #D1C4E9 !important;
    color: #512DA8;
}

.statut-PV_UPLOADER {
    background-color: #D1C4E9 !important;
    color: #6A1B9A;
}

.statut-ADJUGE, .statut-FIN_REPARATION, .statut-ACCEPTE, .statut-NOUVELLE {
    background-color: #BBDEFB !important;
    color: #1A237E;
}

.statut-AUTOMATIQUE {
    background-color: #28a745 !important;
    color: #d3f7d3 !important;
}

.statut-MANUELLE {
    background-color: #b77701 !important;
    color: #ffeed0 !important;
}

.statut-CLIENT {
    background-color: #1442a7 !important;
    color: #e7edf9 !important;
}

.statut-SNTL {
    background-color: #6bb700 !important;
    color: #d9f3d9 !important;
}

.statut-EXPIRER {
    background-color: #7e7e7e !important;
    color: #d9f3d9 !important;
}

.statut-DESACTIVER {
    background-color: #fd7e14 !important;
    color: #fff !important;
}
.statut-BROUILLON {
    background-color: #E6D310 !important;
    color: #3d3400 !important;
}
.statut-ENCOURS_DE_REGLEMENT {
    background-color: #E6D310 !important;
    color: #3d3400 !important;
}

.statut-ELECTORONIQUE {
    background-color: #C4D3F1 !important;
    color: #4468C6 !important;
}

.statut-PAPIER {
    background-color: #d4d4d5 !important;
    color: #546476 !important;
}
.statut-DEMANDE_COMPLEMENT {
    background: slategrey;
}